Ubuntu

“postgresql-9.1” 9.1.6-0ubuntu12.04.1 source package in The Precise Pangolin

Publishing history

9.1.6-0ubuntu12.04.1
SUPERSEDED: Precise pocket Updates in component main and section database
  • Removed from disk on 2012-12-20.
  • Removal requested on 2012-12-20.
  • Superseded on 2012-12-19 by postgresql-9.1 - 9.1.7-0ubuntu12.04
  • Published on 2012-10-26
9.1.6-0ubuntu12.04.1
DELETED: Precise pocket Proposed in component main and section database
  • Removed from disk on 2012-12-20.
  • Removal requested on 2012-10-27.
  • Deleted on 2012-10-27 by Adam Conrad

    moved to -updates

  • Published on 2012-10-19

Builds

Changelog

postgresql-9.1 (9.1.6-0ubuntu12.04.1) precise-proposed; urgency=low

  * Add debian/patches/00git_ecpg_array_bounds.patch: Fix test for array
    boundary in ecpg. Patch backported from upstream git. (LP: #1063613)
 -- Martin Pitt <email address hidden>   Thu, 18 Oct 2012 17:36:30 +0200